#widgetu820.fld-err-st #u821
{
	background: url("../images/u821-ferr.png") no-repeat 0px 0px;
}

.version.idea_submission_form /* version checker */
{
	color: #0000FB;
	background-color: #96817E;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 862px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	width: 0.01px;
}

#u1262,#u1262-bw
{
	z-index: 3;
	height: 63px;
}

#u1291
{
	z-index: 48;
	top: 8px;
	left: 7px;
}

#u830-4
{
	z-index: 184;
	display: block;
	vertical-align: top;
	margin-left: 191px;
	margin-top: 20px;
	position: relative;
}

#u829
{
	z-index: 183;
	width: 528px;
	height: 2px;
	background-color: #000000;
	margin-left: 191px;
	margin-top: 5px;
	position: relative;
}

#widgetu647
{
	z-index: 73;
	width: 0.01px;
	height: 650px;
	left: -350px;
	margin-top: 14px;
	position: relative;
}

#widgetu649
{
	z-index: 74;
	width: 144px;
	height: 54px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 733px;
}

#u651-4
{
	z-index: 75;
	width: 141px;
	min-height: 15px;
	border-width: 1px;
	border-style: solid;
	border-color: #0000FF;
	background-color: transparent;
	text-align: center;
	line-height: 14px;
	color: #0000FF;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu649.fld-err-st #u651-4
{
	border-color: #C1272D;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 141px;
	margin: 0px -10000px 0px 0px;
}

#u650-3
{
	z-index: 79;
	width: 130px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #E6E6E6;
	background-color: #E6E6E6;
	padding: 6px;
	text-align: center;
	line-height: 14px;
	color: #0000FF;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
}

#widgetu649:hover #u650-3
{
	border-color: #E6E6E6;
	background-color: #0000FF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 130px;
	margin: 26px -10000px 0px 0px;
}

#widgetu649.non-empty-st #u650-3 *
{
	font-style: normal;
}

#widgetu649:hover #u650-3 *
{
	color: #FFFFFF;
	font-style: normal;
}

#u683-3
{
	z-index: 82;
	width: 100px;
	min-height: 24px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	color: #FF0000;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 388px;
	left: 50px;
}

#widgetu647.frm-subm-err-st #u683-3
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 28px;
}

#widgetu647.frm-subm-err-st #u683-3 p
{
	color: #D7244C;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u662-3
{
	z-index: 85;
	width: 200px;
	min-height: 26px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 12px;
	color: #00FF00;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 463px;
}

#widgetu647.frm-subm-ok-st #u662-3 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u661-17
{
	z-index: 88;
	min-height: 27px;
	width: 131px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 624px;
	left: 540px;
	background: url("../images/u661-17.png") no-repeat 0px 0px;
}

#u661-17:hover
{
	background: url("../images/u661-17-r.png") no-repeat 0px 0px;
}

#u661-17:active
{
	background: url("../images/u661-17-m.png") no-repeat 0px 0px;
}

#widgetu647.frm-sub-st #u661-17
{
	background: url("../images/u661-17-fs.png") no-repeat 0px 0px;
}

#widgetu755
{
	z-index: 105;
	width: 144px;
	height: 54px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 924px;
}

#widgetu649.fld-err-st,#widgetu755.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 144px;
	height: 54px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u756-4
{
	z-index: 106;
	width: 141px;
	min-height: 15px;
	border-width: 1px;
	border-style: solid;
	border-color: #0000FF;
	background-color: transparent;
	text-align: center;
	line-height: 14px;
	color: #0000FF;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u757-3
{
	z-index: 110;
	width: 130px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #E6E6E6;
	background-color: #E6E6E6;
	padding: 6px;
	text-align: center;
	line-height: 14px;
	color: #0000FF;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
}

#widgetu755:hover #u757-3
{
	border-color: #E6E6E6;
	background-color: #0000FF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 130px;
	margin: 26px -10000px 0px 0px;
}

#widgetu649.fld-err-st #u650-3,#widgetu755.fld-err-st #u757-3
{
	border-color: #C1272D;
	background-color: #E6E6E6;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 130px;
	margin: 26px -10000px 0px 0px;
}

#widgetu755.non-empty-st #u757-3 *
{
	font-style: normal;
}

#widgetu755:hover #u757-3 *
{
	color: #FFFFFF;
	font-style: normal;
}

#widgetu759
{
	z-index: 113;
	width: 144px;
	height: 52px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 68px;
	left: 541px;
}

#u762-4
{
	z-index: 114;
	width: 141px;
	min-height: 15px;
	border-width: 1px;
	border-style: solid;
	border-color: #0000FF;
	background-color: transparent;
	text-align: center;
	line-height: 14px;
	color: #0000FF;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u760-3
{
	z-index: 118;
	width: 130px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #E6E6E6;
	background-color: #E6E6E6;
	padding: 6px;
	text-align: center;
	line-height: 14px;
	color: #0000FF;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
}

#widgetu759:hover #u760-3
{
	border-color: #E6E6E6;
	background-color: #0000FF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 130px;
	margin: 24px -10000px 0px 0px;
}

#widgetu759.non-empty-st #u760-3 *
{
	font-style: normal;
}

#widgetu759:hover #u760-3 *
{
	color: #FFFFFF;
	font-style: normal;
}

#widgetu763
{
	z-index: 121;
	width: 144px;
	height: 52px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 68px;
	left: 732px;
}

#widgetu759.fld-err-st,#widgetu763.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 144px;
	height: 52px;
	min-height: 0px;
	margin: 68px -10000px 0px 0px;
}

#u766-4
{
	z-index: 122;
	width: 141px;
	min-height: 15px;
	border-width: 1px;
	border-style: solid;
	border-color: #0000FF;
	background-color: transparent;
	text-align: center;
	line-height: 14px;
	color: #0000FF;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u765-3
{
	z-index: 126;
	width: 130px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #E6E6E6;
	background-color: #E6E6E6;
	padding: 6px;
	text-align: center;
	line-height: 14px;
	color: #0000FF;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
}

#widgetu763:hover #u765-3
{
	border-color: #E6E6E6;
	background-color: #0000FF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 130px;
	margin: 24px -10000px 0px 0px;
}

#widgetu763.non-empty-st #u765-3 *
{
	font-style: normal;
}

#widgetu763:hover #u765-3 *
{
	color: #FFFFFF;
	font-style: normal;
}

#widgetu767
{
	z-index: 129;
	width: 144px;
	height: 52px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 69px;
	left: 924px;
}

#widgetu767.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 144px;
	height: 52px;
	min-height: 0px;
	margin: 69px -10000px 0px 0px;
}

#u769-4
{
	z-index: 130;
	width: 141px;
	min-height: 15px;
	border-width: 1px;
	border-style: solid;
	border-color: #0000FF;
	background-color: transparent;
	text-align: center;
	line-height: 14px;
	color: #0000FF;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu755.fld-err-st #u756-4,#widgetu759.fld-err-st #u762-4,#widgetu763.fld-err-st #u766-4,#widgetu767.fld-err-st #u769-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 141px;
	margin: 0px -10000px 0px 0px;
}

#u770-3
{
	z-index: 134;
	width: 130px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #E6E6E6;
	background-color: #E6E6E6;
	padding: 6px;
	text-align: center;
	line-height: 14px;
	color: #0000FF;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
}

#widgetu767.non-empty-st #u770-3
{
	border-color: #E6E6E6;
	background-color: #E6E6E6;
}

#widgetu767:hover #u770-3
{
	border-color: #E6E6E6;
	background-color: #0000FF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 130px;
	margin: 24px -10000px 0px 0px;
}

#widgetu759.fld-err-st #u760-3,#widgetu763.fld-err-st #u765-3,#widgetu767.fld-err-st #u770-3
{
	border-color: #C1272D;
	background-color: #E6E6E6;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 130px;
	margin: 24px -10000px 0px 0px;
}

#widgetu767.non-empty-st #u770-3 *
{
	font-style: normal;
}

#widgetu767:hover #u770-3 *
{
	color: #FFFFFF;
	font-style: normal;
}

#widgetu649_input,#widgetu755_input,#widgetu759_input,#widgetu763_input,#widgetu767_input
{
	width: 130px;
	min-height: 14px;
	color: #0000FF;
	text-align: center;
	padding: 6px;
}

#u648-3
{
	z-index: 137;
	width: 200px;
	min-height: 26px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 312px;
}

#widgetu647.frm-subm-ok-st #u662-3,#widgetu647.frm-sub-st #u648-3
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 30px;
}

#widgetu647.frm-sub-st #u648-3 p
{
	color: #999999;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#widgetu820
{
	z-index: 140;
	width: 527px;
	height: 196px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 259px;
	left: 541px;
}

#widgetu820.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 527px;
	height: 196px;
	min-height: 0px;
	margin: 259px -10000px 0px 0px;
}

#u821
{
	z-index: 142;
	height: 16px;
	width: 314px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	background: url("../images/u821.png") no-repeat 0px 0px;
}

#u823-3
{
	z-index: 144;
	width: 515px;
	min-height: 158px;
	border-color: #0000FF;
	background-color: #EAEAEA;
	padding: 6px;
	font-size: 12px;
	text-align: left;
	color: #7F7F7F;
	line-height: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
}

#widgetu820:hover #u823-3
{
	border-color: #0000FF;
	background-color: #E6E6E6;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 158px;
	width: 515px;
	margin: 26px -10000px 0px 0px;
}

#widgetu820.fld-err-st #u823-3
{
	border-color: #C1272D;
	background-color: #EAEAEA;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 158px;
	width: 515px;
	margin: 26px -10000px 0px 0px;
}

#widgetu820.non-empty-st #u823-3 *
{
	font-style: normal;
}

#widgetu820:hover #u823-3 *
{
	font-style: normal;
}

#widgetu820_input
{
	width: 515px;
	min-height: 158px;
	color: #7F7F7F;
	text-align: left;
	font-size: 12px;
	padding: 6px;
}

#widgetu834
{
	z-index: 147;
	width: 147px;
	height: 54px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 478px;
	left: 539px;
}

#u836-4
{
	z-index: 148;
	width: 144px;
	min-height: 15px;
	border-width: 1px;
	border-style: solid;
	border-color: #0000FF;
	background-color: transparent;
	text-align: center;
	line-height: 14px;
	color: #0000FF;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u837-4
{
	z-index: 152;
	width: 133px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #E6E6E6;
	background-color: #E6E6E6;
	padding: 6px;
	text-align: center;
	line-height: 14px;
	color: #0000FF;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
}

#widgetu834.non-empty-st #u837-4 *
{
	font-style: normal;
}

#widgetu874
{
	z-index: 156;
	width: 147px;
	height: 54px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 478px;
	left: 731px;
}

#u875-4
{
	z-index: 157;
	width: 144px;
	min-height: 15px;
	border-width: 1px;
	border-style: solid;
	border-color: #0000FF;
	background-color: transparent;
	text-align: center;
	line-height: 14px;
	color: #0000FF;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u876-4
{
	z-index: 161;
	width: 133px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #E6E6E6;
	background-color: #E6E6E6;
	padding: 6px;
	text-align: center;
	line-height: 14px;
	color: #0000FF;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
}

#widgetu874.non-empty-st #u876-4 *
{
	font-style: normal;
}

#widgetu878
{
	z-index: 165;
	width: 147px;
	height: 54px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 478px;
	left: 922px;
}

#widgetu834.fld-err-st,#widgetu874.fld-err-st,#widgetu878.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 147px;
	height: 54px;
	min-height: 0px;
	margin: 478px -10000px 0px 0px;
}

#u879-4
{
	z-index: 166;
	width: 144px;
	min-height: 15px;
	border-width: 1px;
	border-style: solid;
	border-color: #0000FF;
	background-color: transparent;
	text-align: center;
	line-height: 14px;
	color: #0000FF;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu834.fld-err-st #u836-4,#widgetu874.fld-err-st #u875-4,#widgetu878.fld-err-st #u879-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 144px;
	margin: 0px -10000px 0px 0px;
}

#u881-4
{
	z-index: 170;
	width: 133px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #E6E6E6;
	background-color: #E6E6E6;
	padding: 6px;
	text-align: center;
	line-height: 14px;
	color: #0000FF;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
}

#widgetu834.fld-err-st #u837-4,#widgetu874.fld-err-st #u876-4,#widgetu878.fld-err-st #u881-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 133px;
	margin: 25px -10000px 0px 0px;
}

#widgetu878.non-empty-st #u881-4 *
{
	font-style: normal;
}

#widgetu834.non-empty-st #widgetu834_prompt,#widgetu834.focus-st #widgetu834_prompt,#widgetu874.non-empty-st #widgetu874_prompt,#widgetu874.focus-st #widgetu874_prompt,#widgetu878.non-empty-st #widgetu878_prompt,#widgetu878.focus-st #widgetu878_prompt
{
	visibility: hidden;
}

#widgetu1072
{
	z-index: 174;
	width: 147px;
	height: 54px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 539px;
}

#widgetu1072.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 147px;
	height: 54px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1075-4
{
	z-index: 175;
	width: 144px;
	min-height: 15px;
	border-width: 1px;
	border-style: solid;
	border-color: #0000FF;
	background-color: transparent;
	text-align: center;
	line-height: 14px;
	color: #0000FF;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu1072.fld-err-st #u1075-4
{
	border-color: #C1272D;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 144px;
	margin: 0px -10000px 0px 0px;
}

#widgetu649.fld-err-st #u651-4 p,#widgetu649.fld-err-st #u651-4 span,#widgetu755.fld-err-st #u756-4 p,#widgetu755.fld-err-st #u756-4 span,#widgetu759.fld-err-st #u762-4 p,#widgetu759.fld-err-st #u762-4 span,#widgetu763.fld-err-st #u766-4 p,#widgetu763.fld-err-st #u766-4 span,#widgetu767.fld-err-st #u769-4 p,#widgetu767.fld-err-st #u769-4 span,#widgetu834.fld-err-st #u836-4 p,#widgetu834.fld-err-st #u836-4 span,#widgetu874.fld-err-st #u875-4 p,#widgetu874.fld-err-st #u875-4 span,#widgetu878.fld-err-st #u879-4 p,#widgetu878.fld-err-st #u879-4 span,#widgetu1072.fld-err-st #u1075-4 p,#widgetu1072.fld-err-st #u1075-4 span
{
	color: #D7244C;
}

#u1074-3
{
	z-index: 179;
	width: 133px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #E6E6E6;
	background-color: #E6E6E6;
	padding: 6px;
	text-align: center;
	line-height: 14px;
	color: #0000FF;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
}

#widgetu1072.fld-err-st #u1074-3
{
	border-color: #C1272D;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 133px;
	margin: 25px -10000px 0px 0px;
}

#widgetu1072.non-empty-st #u1074-3 *
{
	font-style: normal;
}

#widgetu649.fld-err-st #u650-3 *,#widgetu755.fld-err-st #u757-3 *,#widgetu759.fld-err-st #u760-3 *,#widgetu763.fld-err-st #u765-3 *,#widgetu767.fld-err-st #u770-3 *,#widgetu820.fld-err-st #u823-3 *,#widgetu834.fld-err-st #u837-4 *,#widgetu874.fld-err-st #u876-4 *,#widgetu878.fld-err-st #u881-4 *,#widgetu1072.fld-err-st #u1074-3 *
{
	color: #C1272D;
	font-weight: normal;
	font-style: normal;
}

#widgetu834_input,#widgetu834_prompt,#widgetu874_input,#widgetu874_prompt,#widgetu878_input,#widgetu878_prompt,#widgetu1072_input
{
	width: 133px;
	min-height: 14px;
	color: #0000FF;
	text-align: center;
	padding: 6px;
}

#widgetu649:hover #widgetu649_input,#widgetu649.fld-err-st #widgetu649_input,#widgetu755:hover #widgetu755_input,#widgetu755.fld-err-st #widgetu755_input,#widgetu759:hover #widgetu759_input,#widgetu759.fld-err-st #widgetu759_input,#widgetu763:hover #widgetu763_input,#widgetu763.fld-err-st #widgetu763_input,#widgetu767:hover #widgetu767_input,#widgetu767.fld-err-st #widgetu767_input,#widgetu820:hover #widgetu820_input,#widgetu820.fld-err-st #widgetu820_input,#widgetu834.fld-err-st #widgetu834_input,#widgetu834.fld-err-st #widgetu834_prompt,#widgetu874.fld-err-st #widgetu874_input,#widgetu874.fld-err-st #widgetu874_prompt,#widgetu878.fld-err-st #widgetu878_input,#widgetu878.fld-err-st #widgetu878_prompt,#widgetu1072.fld-err-st #widgetu1072_input
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#pu778-4
{
	width: 0.01px;
	margin-left: 191px;
	margin-top: -518px;
}

#u778-4
{
	z-index: 49;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u779-4
{
	z-index: 65;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 192px;
}

#u818-4
{
	z-index: 69;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 383px;
}

#u826
{
	z-index: 182;
	width: 528px;
	height: 2px;
	background-color: #000000;
	margin-left: 191px;
	top: -424px;
	margin-bottom: -2px;
	position: relative;
}

#pu886-4
{
	width: 0.01px;
	margin-left: 191px;
	margin-top: -178px;
}

#u886-4
{
	z-index: 53;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 64px;
}

#u887-4
{
	z-index: 57;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 64px;
	left: 192px;
}

#u889-4
{
	z-index: 61;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 64px;
	left: 383px;
}

#u872
{
	z-index: 188;
	width: 35px;
	min-height: 35px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 780px;
}

#u882
{
	z-index: 189;
	width: 35px;
	min-height: 35px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 780px;
}

#u884
{
	z-index: 190;
	width: 35px;
	min-height: 35px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 50px;
	left: 780px;
}

#u1271
{
	z-index: 2;
	min-height: 494.9250000000002px;
	padding-bottom: 0px;
}

#u1271_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
	padding-top: 13px;
	padding-bottom: 67px;
}

#pu1286-4
{
	width: 0.01px;
	left: 151px;
	position: relative;
}

#u1286-4
{
	z-index: 40;
	width: 183px;
	margin-right: -10000px;
}

#u1287-4
{
	z-index: 44;
	margin-right: -10000px;
	left: 294px;
}

#pu1284-6
{
	width: 0.01px;
	left: 151px;
	margin-top: 5px;
	position: relative;
}

#u1284-6
{
	z-index: 30;
	width: 242px;
	margin-right: -10000px;
}

#u1285-4
{
	z-index: 36;
	margin-right: -10000px;
	left: 294px;
}

#u1289
{
	z-index: 14;
	width: 889px;
	height: 1px;
	left: 151px;
	margin-top: 19px;
}

#u1267
{
	z-index: 4;
	left: 146px;
	margin-top: 19px;
}

#u1258
{
	z-index: 13;
	width: 889px;
	height: 1px;
	left: 151px;
	margin-top: 23px;
}

#pu1257-10
{
	width: 0.01px;
	left: 151px;
	margin-top: 22px;
	position: relative;
}

#u1257-10
{
	z-index: 16;
	margin-right: -10000px;
}

#pu1254-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 258px;
}

#u1254-4
{
	z-index: 26;
}

#u1253-4
{
	z-index: 6;
	margin-top: 7px;
}

#u1261
{
	z-index: 15;
	width: 889px;
	height: 1px;
	left: 151px;
	margin-top: 23px;
}

#pu1255
{
	width: 0.01px;
	left: 127px;
	margin-top: 19px;
	position: relative;
}

#u1255
{
	z-index: 11;
	width: 152px;
	margin-right: -10000px;
	margin-top: 10px;
}

#u1269
{
	z-index: 10;
	width: 78px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 196px;
}

#u1263
{
	z-index: 12;
	width: 90px;
	margin-right: -10000px;
	left: 318px;
}

#u1265
{
	z-index: 5;
	width: 126px;
	margin-right: -10000px;
	left: 452px;
}

#u1271-bw
{
	z-index: 2;
	min-height: 494.9250000000002px;
	margin-top: 55px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

